src-git base https://git.openwrt.org/openwrt/openwrt.git^0bcdcf67d7a59eb0ab9fab677fcfe765872f7d46
src-git packages https://git.openwrt.org/feed/packages.git^445d58061e0dd4ac5731e5de8f67fe63989b182e
src-git luci https://git.openwrt.org/project/luci.git^e7fd22b28af2e722e36deefbd753c01b24d2122f
src-git routing https://git.openwrt.org/feed/routing.git^b2097c85bef85251364f59a6b2a3ed1f9f5c0c21
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
